#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 basic-prelude
version:              0.7.0
visibility:           public
id:                   basic-prelude-0.7.0-7EVkmsUKkOH9cEhB3d4oyH
key:                  basic-prelude-0.7.0-7EVkmsUKkOH9cEhB3d4oyH
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Dan Burton
homepage:             https://github.com/snoyberg/basic-prelude#readme
synopsis:
    An enhanced core prelude; a common foundation for alternate preludes.

description:
    Please see the README on Github at <https://github.com/snoyberg/basic-prelude#readme>

category:             Control, Prelude
abi:                  6c8f3b732796d1acd0346f0a7328a52b
exposed:              True
exposed-modules:      BasicPrelude CorePrelude
hidden-modules:       Paths_basic_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/basic-prelude-0.7.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/basic-prelude-0.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-basic-prelude
hs-libraries:         HSbasic-prelude-0.7.0-7EVkmsUKkOH9cEhB3d4oyH
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    filepath-1.4.2.1 hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo

haddock-interfaces:
    /usr/share/doc/haskell-basic-prelude/html/basic-prelude.haddock

haddock-html:         /usr/share/doc/haskell-basic-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

